package com.schoolinout.system.domain.vo;

import java.util.Date;

/**
 * 学生进出记录视图实体
 *
 * @author sakura
 * @date 2024/1/8 16:16:48 Mon
 */
public class InOutLogVo {

    private String schoolName;
    private String studentName;
    private Date day;
    private Date inTime;
    private Date outTime;

    public String getSchoolName() {
        return schoolName;
    }

    public void setSchoolName(String schoolName) {
        this.schoolName = schoolName;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public Date getDay() {
        return day;
    }

    public void setDay(Date day) {
        this.day = day;
    }

    public Date getInTime() {
        return inTime;
    }

    public void setInTime(Date inTime) {
        this.inTime = inTime;
    }

    public Date getOutTime() {
        return outTime;
    }

    public void setOutTime(Date outTime) {
        this.outTime = outTime;
    }
}
